@echo off
cd..
remove test

cls
echo This batch file is provided for a quick test of the SOLSYIN package.
echo Step 1. Adding comet Halley taken from 'comet.cat' catalog
echo         to the standard system of bodies 'sol-7'
echo.
pause

sysmaker sol-7 1 4 halley y temp i 36525 _ test

cls
echo Step 2. Integrating this newly created system over one century
echo.
pause

integrat test

cls
echo Step 3. Displaying the system. Press 'C' and 'R' to view its evolution
echo         Use 'ESC' for exit
echo.
pause

display test

cls
echo Step 4. Checking the system. Press 'SPACE' and ARROWS to browse the data
echo         Use 'ESC' for exit
echo.
pause

checker test

cls
echo Step 5. Making a table with the orbital elements of Halley over the time
echo.
pause

tabmaker test k n 8-8 _ d 5 f 2 _

cls
echo Step 6. Creating a graph with the evolution of semimajor axis
echo         The GNUPLOT package must be instaled on your computer.
echo.
pause

plotter test a

cls
echo That's all. Go back and read the manual now!

